Subject: snacks etc
From: <[email-masked]>
To: <[email-masked]>
Date: Mon, 13 Apr 2009 21:54:23 -0400

Mike,

I wonder if we just provide an igloo of water at each game if that would be enough. Each girl can bring their own snack and a different drink if they wish. I may ask for a few packages of cups to be provided by moms.? 
It would be whole lot easier on the pocketbook.? The basketball team ended up doing that and it worked fine.

I provided the snack tonight and about 3 of 27 packages were taken. 

I can provide the igloo of water and make sure it gets to the games.

Do you have a group email for the team families? If you can,? please send me something with those addresses. If not I will create my own.

I can put an email together reminding parents to pack an extra snack etc.? that is if you agree we can do it.

Thanks 
Kathy.....................